.main-find-box{
    margin: 0px auto;
    /* position: relative; */
    max-width: 1000px;
    padding: 1px 10px 0px 10px;
    /* top: 40px; */
    font-size: 17px;
    color: #ffffff;
}

.main-find-title{
    margin: 32px auto;
    text-align: center;
    font-size: 32px;
}
.search-icon{
    padding: 30px 3px;
}
.icon-lg{
    font-size: 45px;
}
.icon-sm{
    color: #000;
    font-size: 20px;
}

.main-find-kind-cont{
    /*border-bottom: 1px #fff solid;*/
}

.main-find-kind{
    margin: 21px auto -1px auto;
    max-width: 580px;
    height: 40px;
}
.main-find-kind-item{
    width: 33.3%;
    float: left;
    text-align: center;
    padding: 9px 0 9px 0;
    cursor: pointer;
    box-sizing: border-box;
    border-bottom: 1px #fff solid;
}

.main-find-kind-active{
    border: 1px solid #fff;
    border-bottom: solid 1px #3aa549;
    color: #f0e800;
}

.main-find-option{
    margin: 20px 0 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mf-new .main-find-option{
    display: block;
}

.mf-new .find-option-col {
    margin: 6px 0 0 0;
}

.mf-new .find-input-border{
    border-right: 2px #dfdfdf solid;
}

.main-find-option-flat .SumoSelect{
    width: 47%;
    text-align: left;
    float: left;
    padding: 7px 0px;
    cursor: pointer;
    margin: 0 10px;
}

.find-el-type{
    width: 32%;
    float: left;
}

.find-el-rooms{
    width: 32%;
    float: left;

}

.find-el-obmen{
    width: 30%;
    float: left;
}

.find-el-price{
    width: 34%;
    float: left;
}
.mf-new .find-el-price{
    margin-top:10px;
}

.find-el-area{
    margin: 10px 0 0px 15px;
}

.find-el{
    height: 37px;
    position: relative;
    background-color: #fff;
    border-radius: 7px;
}

.mf-new .find-el{
    box-sizing: border-box;
    height: 48px;
    position: relative;
    background-color: #fff;
    border-radius: 7px;
}

.header-wrap .mf-new .input-radius{
    border-radius: 5px;
}


.main-find-option-price{
    text-align: center;
    float: left;
    width: 47%;
}
.mf-new .input_search_border{
    padding:  12px 0 0 0;
    font-size: 16px;
}


/*.input_search_border .SumoSelect{*/
    /*border: 1px solid rgba(255, 255, 255, 0.5);*/
    /*border-radius: 8px;*/
    /*box-sizing: border-box;*/
/*}*/


.btn-type-word{
    color: #000;
    word-break: break-all;
    height: 21px;
    overflow: hidden;
    float: left;
    padding-left: 10px;
    width: 82%;
}
.btn-type-icon{
    float: right;
}


.main-price-divider{
    float: left;
    width: 4%;
    /*padding: 8px 0px;*/
}
.main-find-option-price ::-webkit-input-placeholder {color: #666;}
.main-find-option-price ::-moz-placeholder          {color: #666;}
.main-find-option-price :-moz-placeholder           {color: #666;}
.main-find-option-price :-ms-input-placeholder      {color: #666;}

.price-input{

    padding: 9px 0 0px 2px;
    text-align: center;

    background: none;
    border: none;
    color: #000;
    outline: none;
    font-size: 16px;

    border-radius: 8px;

    width: 100%;
}

.main-find-option-price{
    margin: 0 1% 0 0;
}
.main-price-divider hr{
    border-top: 1px solid #000;
}

.main-find-option-price2{

    margin: 0 0 0 1%;
}
.price-input > input{
    background-color: unset;
}

.main-find-option-valuta{
    width: 20%;
    text-align: center;
    float: left;
    padding: 8px 0px;
    cursor: pointer;
}

.main-find-field{
    margin: 5px auto;
    width: 100%;
}

.mf-new .main-find-input{
    width: 100%;
}

.main-find-input{
    float: left;
    position: relative;
    width: 83%;
}

#main-input{
    width: 100%;
    padding: 12px 0px 12px 25px;
    font-size: 18px;
    color: #a2999d;
    border-width: 1px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
}

.mf-new #main-input{
    border-width: 0px;
    border-radius: 0 5px 5px 0;
}
.mf-new .main-find-rayon-box-item{
    position: relative;
}

.mf-new .icon-right-open {
    position: absolute;
    padding:0;
    right: 0px;
    top: 6px;
}

#find_href{
    background-color: yellow;
}


body .SumoSelect > .optWrapper{
    width: auto;
    left: -15px;
}

body .arenda_25{
    width:24%;

}
/*        Выпадайка в поисковике        */
/*        Выпадайка районов и городов                      */

.main-find-drop-region {
    width: 100%;
    min-width: 392px;
    flex-wrap: wrap;
    flex-direction: column;
    display: none;
    position: absolute;
    z-index: 99;
    background-color: #ffffff;
    color: #000000;
    top: 37px;
    font-size: 15px;
    border-radius: 4px;
    box-shadow: 0 9px 25px rgba(0, 0, 0, 0.3);
}
.main-find-region-control{
    width: 100%;
    border-bottom: solid 2px #c3c3c3;
}
.drop_region_header{
    float: left;
    width: 28%;
    padding: 9px 0px 9px 7px;
    color: #2e8235;
    cursor: pointer;
}
.drop_region_header_name{
    width: 65%;
    float: right;
    padding: 9px 13px 9px 0px;
    color: #2e8235;
    text-align: right;
}
.main-find-region-box {
    padding: 0px 0px 0px 0px;
    overflow-y: auto;
    display: block;
    max-height: 362px;
}
.main-find-region-item{
     width: 49%;
     float: left;
     cursor: pointer;
     font-size: 14px;
     position: relative;
}
.main-find-region-item:hover{
    background-color: #379a46;
    color: white;
    border-radius: 3px;
}
.icon_right{
    float: right;
    padding: 8px 0px 0px 0px;
    font-size: 11px;
}
.icon_left {
    float: left;
    padding: 2px 2px 0px 0px;
    font-size: 12px;
}
.region_link {
    cursor: pointer;
    float: left;
    width: 89%;
    padding: 5px 0px 5px 7px;
}
/*
.region_link:hover,.icon_right:hover{
    background-color: #379a46;
    color: white;
    border-radius: 3px;
}
*/


                       /*                      Выпадайка районов и городов                      */

.rayon_link, .city_link{
    cursor: pointer;
}
.main-find-rayon-box-title{
    padding: 5px 7px 5px 7px;
    margin: 0px 0px 0px 0px;
    background-color: #379a46;
    color: white;
}
.main-find-rayon-box {
    overflow-y: auto;
    max-height: 300px;
    padding: 0px 0px 0px 0px;
}
.main-find-city-box {
    overflow-y: auto;
    max-height: 300px;
    padding: 0px 0px 0px 0px;
}
.main-find-rayon-box-city{
    width: 40%;
    float: left;
}
.main-find-rayon-box-item{
    width: 100%;
    float: left;
    font-size: 14px;
}
.main-find-rayon-box-item:hover{
    background-color: #ff5413;
    color: white;
    border-radius: 3px;
}
.main-find-city-box-item{
    float: left;
    width: 50%;
}
.main-find-city-box-item:hover{
    background-color: #ff5413;
    color: white;
    border-radius: 3px;
}
.main-find-rayon-box-rayon{
    width: 60%;
    float: left;
}
.item-pad{
    float: left;
    width: 80%;
    padding: 5px 0px 5px 7px;
}
                    /*       Основная выпадайка   с населенными пунктами и областями   при вводу     */

#main-find-drop-block{
    width: 106%;
    height: 300px;
    margin: 3px auto;
    position: absolute;
    z-index: 3;
    overflow-y: auto;
    overflow-x: hidden;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #ffffff;
    color: black;
    -webkit-box-shadow: 0px 4px 10px -1px rgba(0,0,0,0.54);
    -moz-box-shadow: 0px 4px 10px -1px rgba(0,0,0,0.54);
    box-shadow: 0px 4px 10px -1px rgba(0,0,0,0.54);
}
#find-name-dropdown-block .find_name_selector_item, #find-name-dropdown-block .find_name_selector_item-link {
    color: #000000;
}

.find_name_like_nothing{
    text-align: center;
    padding: 9px 3px;
}

.find_name_region_marker {
    padding: 6px 0 5px 10px;
    text-indent: 0;
    font-size: 17px;
    text-align: center;
    color: #f4f4f4;
    background-color: #379a46;
    border-bottom: solid 2px #1a911d;
    border-radius: 2px;
}
.find_name_selector_item{
    padding:3px 10px;
    list-style-type: none;
    cursor: pointer;
}
#main-find-drop-block .find_name_selector_item:hover{
    color: white;
    background-color: #ff5a25;
    border-radius: 2px;
}
.find_name_selector_item:hover .find_name_obl_small{
    color: white;
}

.find_name_obl_small {
    text-transform: lowercase;
    color: #8e9293;
    font-size: 12px;
    padding: 0px 0px 0px 5px;
}

.find_name_selector_item li{
    list-style-type: none;
}

/*                */


.main-find-input .icon-field{
    position: absolute;
    top: 27%;
    margin-left: 4px;
    font-size: 19px;
    z-index: 1;
    color: #8a97a2;
}
.main-find-submit {
    float: right;
    /* max-width: 155px; */
    width: 15%;
    cursor: pointer;
    margin: 0 11px 0 0px;
}
.mf-new  .main-find-submit {
    margin: 0;
}

.mf-new .main-submit {
    height: 48px;
    margin: 0;
}
.mf-new .marg_t{
    margin-top:0;
}
.mf-new .btn-type-word{
   padding-left: 0 !important;
}

.main-submit {
    padding: 11px;
    background-color: #ff5413;
    width: 100%;
    font-size: 18px;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.mf-new .main-submit{
    background-color: #f48626;
    border: none;
}

.mf-new .main_arenda_25 .arenda_25{
    width: 15.2%;
}

.mf-new .main_arenda_25 .main-find-field{
    width: 24%;
}

.main-submit, #main-input{
    font-size: 15px;
}
                            /*                      Drop Тип недвижимости                   */
.drop-type-block{
    display: none;
    position: absolute;
    z-index: 3;
    margin: 29px 0px;
    float: left;
    left: 1px;
    top: 8px;
    min-width: 280px;
    max-width: 380px;
    color: black;
    text-align: left;
    border: solid 1px rgba(119, 119, 119, 0.4);
}

.drop-type-body{
    float: left;
}

.drop-type-btn{
    float: left;
    margin: 8px 0 0 auto;
    width:100%;
    font-size: 17px;
    border-top: solid 2px #ddd;
}

.drop-type-btn-ok, .drop-type-btn-cancel{
    float: left;
    text-align: center;
}

.drop-type-btn-ok{
    display: block;
    bottom: 0;
    width: 49%;
    border-right: solid 1px #ddd;
}

.drop-type-btn-cancel {
    display: block;
    bottom: 0;
    width: 50%;
}

.btn-cancel{
    display: inline-block;
    cursor: pointer;
    box-sizing: border-box;
    text-align: center;
}

.drop-type-left{
    float: left;
    width: 43%;
    min-width: 136px;
    min-height: 136px;
}

.drop-type-right{

    box-sizing: border-box;
    border-left: 1px solid #199C50;
    float: left;
    width: 51%;

}

.drop-type-item{
    margin: 0 -1px 0px 0;
}

.drop-type-item-word{
    padding: 4px 8px;
}

.drop-type-check{
    float: left;
    width: 100%;
    cursor: pointer;
}

.drop-type-visual{
    float: left;
    width: 100%;
}

.drop-type-word{
    cursor: pointer;
    padding: 5px 0px 5px 7px;
}
.drop-type-word:hover{
    background-color: #e4e4e4;
}

.check-word{
    display: block;
    margin: 0 0 0 23px;
    padding: 0px 0px 3px 0px;
}

.check-icon{
    float: left;
    padding: 0px 6px 5px 0px;
}

.check{
    background: #ffffff;
    width: 17px;
    height: 17px;
    color: #0000cc;
}



.drop-type-check-active{
    background: #304291;
    color:white;
}

.drop-type-block{
    font-size: 17px;
    background: #FFFFFF;
    box-shadow: 0px 9px 25px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
}

                            /*                               ROOMS   SELECT                                  */

.main-find-option-flat .SumoSelect {
    padding: 0px 0px;
    width: 100%;
}

.main-find-option-flat .SumoSelect .SelectBox{
    padding: 0px 0px;
}

.main-find-option-flat .SumoSelect > .CaptionCont {

    position: relative;
    border: none;
    background-color: unset;
    border-radius: unset;
    text-indent: unset;
}

body .SumoSelect > .CaptionCont > label{
    right: 17px;
}

body .SumoSelect > .optWrapper > .options li.opt{
    border-bottom: none;
}


.main-find-option-flat .SumoSelect > .optWrapper{
    color: #000000;
}

.main-find-option-flat .SumoSelect.open > .optWrapper {
    top: 30px;
}

.main-find-option-flat .SumoSelect > .optWrapper > .options li label {
    text-align: left;
}

.main-find-option-flat .SumoSelect > .CaptionCont > span {
    color: #000;
    overflow: unset;
}

.main-find-option-flat .SumoSelect > .CaptionCont > span.placeholder {
    color: #000;
    font-style: normal;
}

.main-find-option-flat .SumoSelect > .CaptionCont > label{
    width: 13px;
}


.main-find-option-flat .SumoSelect > .CaptionCont > label > i{
    font-family: 'mousescroll';
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    background-image:none;
    margin: -3px -14px 2px -6px;
    font-size: 20px;
}

.main-find-option-flat .SumoSelect > .CaptionCont > label > i:before  {
    color: #000;
    font-family: "mousescroll";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    content: '\f107';

}

.main-find-option-flat .SumoSelect > .optWrapper.isFloating {
width: 90%;
bottom: 34%;
margin: auto;
max-height: 41%;
}

.main-find-option-flat .SumoSelect.open > .CaptionCont {
box-shadow: none;
border-color: unset;
text-indent: unset;
}

.main-find-option-flat .SumoSelect:focus > .CaptionCont {
box-shadow: none;
border-color: unset;
}

.main-find-option-flat .SumoSelect:hover > .CaptionCont {
box-shadow: none;
border-color: unset;
}
.drop-room-item{
float: left;
width: 100%;
padding: 2px 2px;
}
.drop-room-check{
padding: 4px 12px;
}
.room-check-icon{
float: left;
padding: 4px 4px 3px 0px;
}
.room-check-word{
padding: 2px 0px;
}


                        /*                         Drop  Valuta block                        */

.main-find-option-valuta{
    font-family: Verdana;

}

.drop-valuta-block{
    width: 56px;
    position: absolute;
    z-index: 3;
    margin: 10px 0px;
    float: left;
    color: black;
    background: #FFFFFF;
    border-radius: 4px;
    border: solid 1px rgba(119, 119, 119, 0.4);
    box-shadow: 0px 9px 25px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.drop-valuta-word{
    padding: 4px 8px;
}

.drop-valuta-item-active{
    background: #304291;
    color: white;
}
                            /*                             Тип Аренды Drop                         */
.arenda-block{
    display: none;
    cursor: pointer;
}
.btn-arenda{
    color:#000;
    float: left;
    padding: 0px 0px 0px 10px;
}
.btn-arenda-icon{
    float: right;
}

.btn-sec{
    color:black;
}

.drop-sec-block{
    font-size: 18px;
    display: none;
    position: absolute;
    left: 0px;
    z-index: 3;
    width: 277px;
    margin: -14px auto 0 auto;
    padding: 0px 0px;
    background-color: #FFFFFF;
    color: black;
    border-radius: 5px;
    border: solid 1px rgba(119, 119, 119, 0.4);
    cursor: pointer;
}

.mf-new .drop-sec-block {
    width: 100%;
    margin: 14px 0 0 -1px;
}
.mf-new .drop-type-block{
    margin: 40px 0px 0 -2px;
}
.mf-new .main-find-drop-region{
    top: 48px;
    border: solid 1px rgba(119, 119, 119, 0.4);
}

.mf-new .main-find-option-flat .SumoSelect.open > .optWrapper{
    top: 32px;
    left: -24px;
}

.drop-sec-item{
    padding: 7px 12px;
}
.drop-sec-item:hover{
    background-color:#e4e4e4;
}
.drop-sec-item-active{
    background: #304291;
    color:white;
}
.drop-arenda-block{
    font-size: 18px;
    display: none;
    position: absolute;
    left: 0px;

    z-index: 3;
    width: 277px;
    margin: 28px auto;
    padding: 0px 0px;
    background-color: #FFFFFF;
    color: black;
    border-radius: 5px;
    border: solid 1px #b1aeae;
}
.mf-new .drop-arenda-block{
    top: 20px;
}
.drop-arenda-item{
    padding: 7px 12px;
}
.drop-arenda-item:hover{
    background-color:#e4e4e4;
}
.drop-arenda-item-active{
    background: #304291;
    color:white;
}
.mf-new .find-set{
    width: 16%;
}
.mf-new .main-find-field{
    width: 36%;
    margin:0;
    float: left;
    height: 48px;
}
.mf-new .main-find-field #main-input{
    height: 48px;
    padding: 10px 0px 10px 33px;

}
.mf-new .find-el{
    height: 48px;
    border-radius: 0;
    float: left;
}

.mf-new .input_search_border{
    padding: 15px 0 0 12px;
    font-size: 16px;
}
.mf-new .btn-sec-icon, .mf-new .btn-type-icon{
    position: absolute;
    right: -1px;
    top: 14px;
}



.mf-new .main-find-sec-radius{
    border-radius: 5px 0px 0px 5px;
}

body .mf-new .arenda_25{
    width: 14.2%;
}



    /*               ТИП ОБМЕНА  drop                */
.main-find-option-obmen{
    text-align: left;
    float: left;
    cursor: pointer;
    overflow-x: hidden;
    overflow-y: hidden;
}

#obmen-block{
    display: none;
}

.drop-obmen-block{
    display: none;
    position: absolute;
    z-index: 3;
    left: 0px;
    top: 9px;
    min-width: 280px;
    margin: 28px auto;
    padding: 0px 0px;
    background-color: #FFFFFF;
    color: black;
    border-radius: 5px;
    border: solid 1px #b1aeae;
}

#btn-obmen{
    word-break: break-all;
    height: 24px;
    float: left;
    padding: 0 0 0 10px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 85%;
    color:#000;
}

.btn-obmen-icon{
    float: left;
}
.drop-obmen-item{
    text-align: left;
    padding: 5px 12px;
}

.drop-obmen-item:hover{
    background-color:#e4e4e4;
}

.drop-obmen-item-active{
    background: #304291;
    color:white;
}

#drop-type .drop-type-word:hover{

    background: #D8EEE1;

}


#drop-type .drop-type-word:hover{

    background: #D8EEE1;

}

#drop-type .drop-type-left .drop-type-item-active .drop-type-word{
    margin: 0 0px 0px 0;
    border: 1px solid #199C50;
    border-right: 1px solid #fff;
    background-color: #fff;
    z-index: 99999;
    position: relative;

}

#drop-type .drop-type-left .drop-type-word{
    border-right: 1px solid #199C50;
}
                            /*                              МЕДИКИ                                   */

@media (max-width: 615px) {
    .main-find-input{
        float: none !important;
        margin: 0 auto;
    }

    #main-find-drop-block{
      width: 100%;
    }
    .main-find-drop-region{
        width: 100%;
        min-width: 298px !important;
    }
    .main-find-rayon-box {
        font-size: 14px;
    }
    .main-find-region-item {
        margin: 0 auto;
        width: 100%;
        /*float: none;*/
    }



}


@media (max-width: 520px) {

    .arenda-block{


    }

    .drop-obmen-block {

    }

    .main-find-option{
        width: 300px;
        margin: 12px auto;
    }

    .find-option-col{
        float: none;
        width: auto;
    }


}

@media (max-width: 400px) {

    .main-find-city-box-item{
        float: left;
        width: 100%;
    }
}

@media (max-width: 340px) {

    .drop-type-item, .drop-type-check {
        font-size: 14px;

    }
}

.SumoSelect.sumo_bedrooms{
    height: 100%;
}


.SumoSelect.sumo_bedrooms > .CaptionCont{
    height: 100%;
    display: flex;
    align-items: center;
    border:none;
}

